{% extends "layout.html" %}
{% block body %}
    <h2>Rules</h2>
    <div class="control-group">
        <div class="controls">
            <a href="http://www.tfboe.org/download/ups/2016/itsf-regeln/ITSF-Regelwerk%20Deutsch%20Mai_2016.pdf" >link zu official rulez</a>
            <div class="well">
            <ul>
                <li>wer zuerst 10 Toren geschossen hat, hat gewonnen</li>
                <li>Tore zählen auch aus der 5er Reihe</li>
                <li>der Spieler darf sich maximal 360° vor und nach dem Ballberühren drehen (vor und nach dem ball werden nicht zusammengezählt) (§15)</li>
                <li>ist ein ball "tot" (kann von keinem spieler mehr erreicht werden) gibt es 2 varianten, wenn zwischen den zwei 5er reihen dann wird der manschaft gegeben welche vorher auflagerecht hatte, falls wo anders wird er der näheren 2er reihe gegeben (§8)</li>
                <li> Auflage: (§4) normalerweise wird vom mitterlern 5er angespielt (anderes team darf sich die seite aussuchen)</li>
                <li>derzeit noch nicht geltende regeln: (§2/9/10/11/23/29 xD )</li>
            </ul>
            </div>
        </div>
    </div>
{% endblock %}